
body{
    background:#0b1220;
    color:white;
    font-family:Arial;
}
.sidebar{
    min-height:100vh;
    background:#111827;
    padding:20px;
}
.sidebar h3{
    color:#ef4444;
}
.sidebar a{
    display:block;
    color:#d1d5db;
    text-decoration:none;
    padding:12px;
    border-radius:10px;
    margin-bottom:10px;
}
.sidebar a:hover{
    background:#ef4444;
    color:white;
}
.card-custom{
    background:#1f2937;
    border-radius:20px;
    padding:20px;
    box-shadow:0 0 20px rgba(0,0,0,0.4);
}
.event-card{
    background:#111827;
    border-left:5px solid #ef4444;
    margin-bottom:15px;
    border-radius:12px;
    padding:15px;
}
.table-dark{
    border-radius:12px;
    overflow:hidden;
}
